session-id: voip-a31ca3e355-20130323_222700
Task 08175: You are looking for a cheap restaurant and it should be in the south part of town. Make sure you get the address, phone number, and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type .
user: sil
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: saigon city is a great restaurant
user: south part of town
system: saigon city is a great restaurant
user: south
system: saigon city is a great restaurant
user: next
system: saigon city is a great restaurant
user: noise south part of town
system: saigon city is a great restaurant
user: cheap
system: royal spice is a nice restaurant in the north of town in the cheap price range
user: south
system: the lucky star is a nice restaurant in the south of town in the cheap price range
user: address
system: rice house is a nice restaurant in the centre of town in the cheap price range
user: south
system: nandos is a nice restaurant in the south of town in the cheap price range
user: noise phone number
system: The phone number of nandos is 01223 327908 .
user: address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: type of food
system: nandos is a nice restaurant in the south of town in the cheap price range
user: food
system: nandos is a nice restaurant in the south of town in the cheap price range
user: type
system: nandos is a nice restaurant in the south of town in the cheap price range
user: food
system: nandos is a nice restaurant in the south of town in the cheap price range
user: noise
system: nandos is a nice restaurant in the south of town in the cheap price range
user: noise food
system: nandos is a nice restaurant in the south of town in the cheap price range
user: thank you good bye
